Hot!Legacy PLIB installer - Segmentation fault

Author
Sgx
New Member
  • Total Posts : 4
  • Reward points : 0
  • Joined: 2017/07/10 04:30:38
  • Location: 0
  • Status: offline
2017/08/13 03:58:29 (permalink)
0

Legacy PLIB installer - Segmentation fault

Hello,
 
I would like to use SystemConfigPerformance on a newly installed IDE, so I have to install the legacy plib
 
I downloaded "PIC32 Legacy Peripheral Libraries" for Mac OS
 
When I launch the installer (installbuilder.sh), it crashes with a segmentation fault.
 
./installbuilder.sh: line 18: 31499 Segmentation fault: 11 "`dirname \"${0}\"`/$executable" "$@" 
 
Could you fix this please, or, give me a workaround ?
 
Thank you.
 
[post has been truncated to pass the dumb firewall]
 
post edited by Sgx - 2017/08/13 04:03:38
#1

1 Reply Related Threads

    rodims
    Super Member
    • Total Posts : 911
    • Reward points : 0
    • Joined: 2009/02/10 11:08:59
    • Location: 51.9627, 7.6262
    • Status: offline
    Re: Legacy PLIB installer - Segmentation fault 2017/08/13 06:37:39 (permalink)
    +3 (3)
    This is a user forum and likely is not actively monitored by Microchip.
    (Also I guess, they likely won't fix that for the legacy lib.)
     
    http://www.microchip.com/forums/m972228.aspx
    http://www.microchip.com/forums/m1005843.aspx
     
    #2
    Jump to:
    © 2017 APG vNext Commercial Version 4.5